# Generated by Django 4.2 on 2023-05-24 13:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0016_alter_challenges_first_step_max_daily_damage_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='is_email_verified',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='user',
            name='verification_secret',
            field=models.CharField(blank=True, max_length=12, null=True),
        ),
    ]
